RubyGems Navigation menu

mongo_populator 1.0.1

Mass populate MongoDB.

Versions:

  1. 1.0.1 - October 1, 2011 (12.5 KB)
  2. 0.2.0 - September 15, 2011 (10 KB)
  3. 0.1.1 - September 14, 2011 (9.5 KB)
  4. 0.1.0 - September 14, 2011 (9.5 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Benjamin Cullen-Kerney

Owners:

380520863a69abc9e0f686d1f5a80f6e

Total downloads 5,643

For this version 2,465

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'mongo_populator', '~> 1.0.1' = Copy to clipboard Copied!

install:
gem install mongo_populator = Copy to clipboard Copied!

Links: